Content-type: text/css; charset=utf-8'

	body,
	.dropdown-menu,
	textarea, 
	input[type="text"], 
	input[type="password"], 
	input[type="datetime"], 
	input[type="datetime-local"], 
	input[type="date"], 
	input[type="month"], 
	input[type="time"], 
	input[type="week"], 
	input[type="number"], 
	input[type="email"], 
	input[type="url"], 
	input[type="search"], 
	input[type="tel"], 
	input[type="color"], 
	.uneditable-input,
	select {
		color: #222222 !important;
	}
	
	body strong {
		color: #ffffff !important;
	}
	
	.main-content strong {
		color: #222222 !important;
	}
	
	.product-center strong {
		color: #ff0000 !important;
	}
	
	a,
	.box-category ul li a.active {
		color: #689b41 !important;
	}
	
	a:hover {
		color: #959063 !important;
	}
	
	.pd5 {
		margin-top: -10px;
	}
	
	.product-info .description .pd10, .pd10 {
		margin-top: -15px;
	}
	
	.stockstatus {
		color: #ffffff !important;
		font-weight: bold !important;
		text-align: center !important;
		padding: 5px 14px !important;
		border-radius: 8px !important;
		-webkit-border-radius: 8px !important;
		-moz-border-radius: 8px !important;
	}
	
	#upload-message {
		color: #689b41 !important;
		margin-top: 8px !important;
		font-weight: bold !important;
	}
	
	.product-grid .product .price, 
	.hover-product .price,
	.product-list .actions > div .price,
	ul.megamenu li .product .price,
	.mini-cart-total td:last-child,
	.cart-total table tr td:last-child,
	.mini-cart-info td.total {
		color: #959063;
	}
	
	.ui-autocomplete li span.price {
		color: #959063 !important;
	}	
	
	.s_table,
	.s_table_dark,
	.s_table td,
	.s_table_dark td {
		color: #222222;
		font-size: 15px;
		text-align: center;
	}
	
	.s_table th {
		text-align: center;
		color: #ffffff !important;
		background-color: #689b41;
		border-radius: 8px !important;
		-webkit-border-radius: 8px !important;
		-moz-border-radius: 8px !important;
		width: auto;
		padding: 7px 1px;
	}
	
	.s_table_dark th {
		text-align: center;
		color: #ffffff !important;
		background-color: #222222;
		border-radius: 8px !important;
		-webkit-border-radius: 8px !important;
		-moz-border-radius: 8px !important;
		width: auto;
		padding: 7px 1px;
	}
	
	.s_table td,
	.s_table_dark td {
		padding: 5px 2px;
	}
	
	.price-new,
	.compare-info .price-new, 
	.product-info .price .price-new {
		color: #ff0000 !important;
	}
	
	.price-current,
	.product-list .actions > div .price .price-old,
	.product-grid .product .price .price-old,
	.hover-product .price .price-old,
	.product-info .price .price-old,
	.compare-info .price-old {
		color: #959063 !important;
	}
	
	.price-tax {
		color: #B9B9B9 !important;
	}
	
	.box .box-heading,
	.ui-autocomplete li a,
	.htabs a.selected,
	table.attribute thead td,
	table.list thead td,
	.wishlist-product table thead td,
	.wishlist-info table thead td,
	.compare-info thead td,
	.cart-info table thead td,
	.checkout-product table thead td,
	.manufacturer-heading,
	.checkout-heading,
	b, 
	.center-column #title-page,
	.center-column h2,
	.center-column h3,
	.center-column h4,
	.center-column h5,
	.center-column h6 {
		color: #222222 !important;
	}
	
	#top .header-links li a,
	.product-list .name-desc .name a {
		color: #689b41;
	}
	
	.product-grid .product .name a:hover,
	.product-list .name-desc .name a:hover,
	.hover-product .name a:hover,
	.product .name a:hover {
		color: #222222 !important;
	}
	
	#top #cart_block .cart-heading .cart-icon {
		background-color: #222222;
	}
	
	#top #cart_block .cart-heading .cart-icon i {
		color: #FFAA00;
	}
	
	#top #cart_block .cart-heading .cart-icon p {
		color: #ffffff;
	}
	
	#top #cart_block .cart-heading span {
		color: #222222;
	}
	
	ul.megamenu p {
		font-size: 18px;
		color: #959063;
		font-weight: bold;
		padding-bottom: 18px;
		margin-top: -5px;
	}
	
	ul.megamenu > li > a strong,
	ul.megamenu .home a,
	.megamenuToogle-wrapper .container {
		color: #ffffff !important;
	}
	
	ul.megamenu > li > a strong:hover,
	ul.megamenu .home a:hover {
		color: #222222 !important;
	}
	
	ul.megamenu li .sub-menu .content .static-menu a.main-menu,
	ul.megamenu li .sub-menu .content .hover-menu a {
		color: #222222 !important;
	}
	
		.megamenuToogle-wrapper .container > div span {
			background: #ffffff !important;
		}
	
	.megamenu-wrapper,
	.megamenuToogle-wrapper {
		border-top-color: #689b41;
	}
	
		@media (max-width: 960px) {
			.responsive .megamenu-wrapper,
			.responsive ul.megamenu > li {
				border-color: #689b41;
			}
		}
	
	.megamenu-wrapper,
	.megamenuToogle-wrapper {
		border-bottom-color: #689b41;
		background-color: #689b41;
		color: #ffffff;
	}
	
		ul.megamenu > li > a:hover:before {
			box-shadow: 0 4px #689b41;
		}
	
	ul.megamenu li .sub-menu .content .hover-menu li:hover > a {
		color: #ffffff !important;
	}
	.ui-autocomplete li a.ui-state-focus,
	.ui-autocomplete li a.ui-state-focus span.price {
		color: #222222 !important;
	}
	
	ul.megamenu li .sub-menu .content .hover-menu li:hover > a {
		background: #FFAA00 !important;
	}
	
	.ui-autocomplete li a.ui-state-focus {
		background: #f5f6f1 !important;
	}
	
	#slider .background {
		border-color: #B9B9B9;
	}
	
	.breadcrumb .container ul li a,
	.breadcrumb .container ul li:before {
		color: #222222!important;
	}
	
		.breadcrumb .container ul li:before {
			opacity: 0.5;
		}
	
	.breadcrumb .background {
		border-color: #B9B9B9;
	}
	
	.sale {
		color: #ffffff;
	}
	
	.button:hover {
		background: #222222; /* Old browsers */
		background: -moz-linear-gradient(top, #222222 0%, #222222 0%, #222222 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(0%,#222222, color-stop(99%,#222222)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #222222 0%,#222222 0%,#222222 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #222222 0%,#222222 0%,#222222 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #222222 0%,#222222 0%,#222222 99%); /* IE10+ */
		background: linear-gradient(to bottom, #222222 0%,#222222 0%,#222222 99%); /* W3C */
	}
	
	.tab-content .prev-button, 
	.tab-content .next-button,
	.box > .prev, 
	.box > .next,
	.jcarousel-skin-opencart .jcarousel-next-horizontal, 
	.jcarousel-skin-opencart .jcarousel-prev-horizontal {
		color: #f5f6f1 !important;;
	}
	
	.tab-content .prev-button:hover, 
	.tab-content .next-button:hover,
	.box > .prev:hover, 
	.box > .next:hover,
	.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, 
	.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover {
		color: #B9B9B9 !important;;
	}
	
	.custom-footer .pattern {
		color: #222222;
	}
	
	.custom-footer h4 {
		color: #689b41;
	}
	
	.footer .pattern,
	.footer .pattern a,
	.copyright .pattern,
	.copyright .pattern a {
		color: #222222;
	}
	
	.footer h4 {
		color: #222222;
	}
	
	.hover-product {
		border-color: #FFAA00;
	}
	
	textarea:focus,
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus,
	.uneditable-input:focus {
		border-color: #FFAA00;
	}